@charset "utf-8";
/* CSS Document */

@import url("newscentre.common_newsletters.css");

div.newsletter {
	margin-bottom:40px;
	width: 480px;
}

div.newsletter h2 {
	padding-left:130px!important;
}

div.newsletter div.inner {
	position:relative;
	margin-top:1px;
	padding:8px 0px 0px 130px;
	width: 350px;
	background:url(../../_sharedimg/hr_bg.gif) repeat-x;
}

div.newsletter img.thumbnail {
	position:absolute;
	top:-34px;
	left:23px;
	padding:1px;
	width:73px;
	height:73px;
	background-color:white;
	border:6px solid #db5b5e;
}